/* togglebox */
 
.togglebox_title{
	cursor:pointer;
	padding-left:10px;
	background: #ffd900 url(../images/icons/feefo.png) no-repeat 5px center;
}
 
.togglebox .togglebox_title h3 {
}

.togglebox_title h3 {
	background:url(../images/icons/toggle-icon2.png) no-repeat right top;
	border: none;
	font-size: 16px;
	border: none;
	margin: 24px 0 0 0;
	padding: 0 0 0 90px;
	height: 32px;
	line-height: 32px;
}
 
.togglebox_title.open{
	background-color:#ffd900;
}
 
.togglebox_title.open h3 {
	background-position: right -30px;
}
 
.togglebox_content_holder{
	display:none;
	background: #ffd900;
	padding: 0 10px 10px 10px;
	font-size: 12px;
	line-height: 20px;
}
 
.togglebox .open{
	display:block;
}

